[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: MyODBC for FC5?



Hi guys!

On Sunday 09 April 2006 17:13, Tom Lane wrote:
> "Paul W. Frields" <stickster gmail com> writes:
> >
> > Are you looking for the mysql-connector-odbc package?  This is new to
> > FC5, IIRC.
>
> Right, MyODBC has been renamed to mysql-connector-odbc.  This is mostly
> to track the upstream naming of the package, but also because if you
> have some urgent reason to need the 2.x version of the package alongside
> the 3.x version, you can do it.  I'm not intending to distribute RPMs
> for the 2.x version anymore, though.

Thank you for the information. That's exactly what I needed to know. Better 
yet, the 3.51 driver seems to be backward-compatible with 2.x APIs so I do 
not have to upgrade my code right away.

Thanks again!
Dai


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]